Subject: [manet] Aodv-uu pathc problem

From: Anand Raju <[email-masked]>
Date: Mon, 8 Dec 2008 14:15:33 -0700

Hi all,

I am having problem installing AODV-UU-0.9.5. Here is the case
I have installed ns-allinone-2.33 in Ubuntu
I have downloaded aodv-uu-0.9.5
I placed it inside ns 2.33 in NS
I ran the appropriate patch
So far so good
When i do ./configure
./dist clean
./configure again
the ns executable goes off.
Could you gimme the steps I have to follow next or some link which guides me
through the process.

Thanks
Anand
Colorado State University,
Fort Collins, Colorado

_______________________________________________
manet mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/manet